.eq-form p
{
    color: #555;
    font-family: 'Lato', sans-serif !important;
    font-size: 14px !important;
    margin-bottom: 20px !important;
}
.eq-form label
{
    margin-bottom: 10px !important;
}
.eq-form .error
{
    color: #ee1d00;
}
.eq-form .clearfix.taxonomy
{
    display: flex;
}
.eq-form .clearfix.taxonomy .col_one_fifth
{
    width: 100%;
}
.eq-form .clearfix.taxonomy .col_one_fifth
{
    margin-right: 15px;
}
.eq-form .clearfix.taxonomy .col_one_fifth:last-child
{
    margin-right: 0;
}
.eq-form.announcement .user-form .file_upload .file_existing,
.eq-form.insight .user-form .file_upload .file_existing
{
    display: none;
}
.elem-hidden
{
    height: 0;
    position: relative;
    visibility: hidden;
    opacity: 0;
}
.wrapper-publish
{
    display: flex;
    align-items: center;
}
.wrapper-publish label
{
    margin: 0 20px 0 0 !important;
}
.wrapper-publish input.published
{
    margin-right: 5px !important;
}
.wrapper-publish span
{
    margin-right: 15px;
    line-height: 14px;
}
.eq-button input[type="submit"]
{
    border: 0;
    background-color: #333333;
    color: #ffffff !important;
    font-family: 'Lato', sans-serif !important;
    padding: 0 20px !important;
    line-height: 32px;
    letter-spacing: 1px;
    border-radius: 3px;
    -webkit-box-shadow: 3px 3px 8px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 3px 3px 8px 0px rgba(0,0,0,0.4);
    box-shadow: 3px 3px 8px 0px rgba(0,0,0,0.4);
    transition: all 200ms ease-in-out;
}
.eq-button.red input[type="submit"]
{
    background-color: #ee1d00;
}
.eq-button input[type="submit"]:hover
{
    opacity: 0.8;
}

.eq-form.profile #cform h4
{
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 15px;
}
.eq-form.profile #cform h4 span,
.eq-form.profile #cform h4 a
{
    font-size: 11px !important;
    font-weight: 400;
}
.eq-form.profile #cform h4 a
{
    color: #ef1e00;
}
.profile-countdown h4 {
    display: flex;
    align-items: baseline;
}
.profile-countdown h4 span {
    margin-left: 5px;
}

.eq-form .mceToolbar * {
    float: left;
}
.eq-form .mceToolbar select {
    width: auto !important;
}
.eq-form .mceToolbar option {
    float: none;
}

@media screen and (max-width:1023px)
{
    .eq-form .clearfix.taxonomy
    {
        display: block;
    }
    .eq-form .clearfix.taxonomy .col_one_fifth
    {
        margin-right: 0;
    }
}